@echo off
dir %1/b>%1.lst
Leprechaun_x-leton_32bit_quadrupleton_64passes.exe %1.lst %1.4 1800000 Y
echo.
type Leprechaun.LOG
echo.
rem "QuickSortExternal_4+GB_64bit.exe" %1.4 /fast
echo.
rem ren "QuickSortExternal_4+GB.txt" %1.4.sorted
rem del QuickSortExternal_4+GB.distinct.txt
rem GRAFFITH_r2++_Graphein.exe e %1.4.sorted %1.4.sorted.bsc -m0fb1
echo.
dir %1.4*
echo.
